<template>
  <svg
        width="24"
        height="24"
        viewBox="0 0 24 24"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
        
        class="actions__done"
      >
        <path
          d="M9.77273 15.7015L6.19318 12.2537L5 13.403L9.77273 18L20 8.14925L18.8068 7L9.77273 15.7015Z"
          fill="#4786FF"
        />
      </svg>
</template>


<style scoped lang="scss">
  .actions__done {
    margin-left: 9px;
  }
</style>